commit ff0de046a480b84cec9042c1c0f55e1f5e9ee5a5
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Oct 16 08:00:35 2025 +0200

    Updates for release

commit 688e180ec94f8fc79906eaebc7eab4b5a994afaf
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 4 00:52:25 2025 +0200

    I18n: Update translation sq (99%).
    
    1042 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7f2970f670418f85bd5ef009cf0648faf4e527c0
Author: fulalas <rcd99@zipmail.com.br>
Date:   Fri Oct 3 20:10:47 2025 +0000

    Prevent GFileMonitor leak for folders (#1724)
    
    Fixes #1724
    
    MR xfce/thunar!717
    
    (cherry picked from commit 8899c1375e574558a1f18eac3a0d40f62686954d)

commit 241a6e582d5d1adc0e75502abf19e032e06ddafe
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 1 00:52:44 2025 +0200

    I18n: Update translation el (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b4ff346256d30fb63465d95d50b3fbd85ce5ada8
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 28 12:53:00 2025 +0200

    I18n: Update translation el (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cdfb12c26861f23cdb1b2406c6f07b3586d5e894
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 27 12:52:58 2025 +0200

    I18n: Update translation pl (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3739e5de2d2475f5c52b2194a1791bfaac419e6e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 26 00:54:19 2025 +0200

    I18n: Update translation pl (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cb297f5c7d2b8ab6608e25cab97801e7d668e53f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:47 2025 +0200

    I18n: Update translation zh_TW (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a50e6a9bf43c4391c8b32f024e06b8dc9bc4754c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:47 2025 +0200

    I18n: Update translation zh_HK (58%).
    
    615 translated messages, 428 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ea33f726184796ef58518f0d67fb06f89d8ca205
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:47 2025 +0200

    I18n: Update translation zh_CN (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b9dc4a6ad8137163afc7de30bc46702b3ca67c3d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:47 2025 +0200

    I18n: Update translation vi (99%).
    
    1038 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b8497240b7c295b50096503242e86b81bf45928d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:46 2025 +0200

    I18n: Update translation vec (94%).
    
    986 translated messages, 57 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 04e5956b7fb9222cee8c6f1b313f5438381493f2
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:46 2025 +0200

    I18n: Update translation tr (99%).
    
    1041 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8335fe2a248e4abf5bb0c4f00fd2e8891adacda8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:46 2025 +0200

    I18n: Update translation th (73%).
    
    762 translated messages, 281 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ca441901259870642049513f501b49585d653eff
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:46 2025 +0200

    I18n: Update translation sv (99%).
    
    1041 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 89992038233b23265853a2b3629eed105a40a91a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:46 2025 +0200

    I18n: Update translation sr (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dd596307145187f9e394bde9f2233f37f6626489
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:46 2025 +0200

    I18n: Update translation sq (99%).
    
    1040 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1f088e503e5c22dbb8ae590f2b2a7708ede5ba21
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:45 2025 +0200

    I18n: Update translation sl (96%).
    
    1009 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 018fa1bf6ed6dd66d918c5b0178744f3c38b2025
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:45 2025 +0200

    I18n: Update translation ro (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 562dcd6faf929dc73883cb0b8f566b6888189674
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:45 2025 +0200

    I18n: Update translation pt_BR (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d9c7275b80a69cdde1575efdc4d00cda3a5e8d2e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:45 2025 +0200

    I18n: Update translation pl (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cf2e9fbf6ff2e15caf98301b1ee79eced227e1cb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:45 2025 +0200

    I18n: Update translation oc (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d354deabb00793694295c35d52255dca597ac296
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:45 2025 +0200

    I18n: Update translation nn (67%).
    
    703 translated messages, 340 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c59fa20da5a4011bb20aa1da40a90afb9951260e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:44 2025 +0200

    I18n: Update translation nl (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 13df5db2dca968ce1e1d79f26c550c44f69076bb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:44 2025 +0200

    I18n: Update translation nb (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d040d2b19888e33e916a8dfc32b567bac8f2cdcd
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:44 2025 +0200

    I18n: Update translation ms (79%).
    
    826 translated messages, 217 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0c000d12ee1763df1980c793e5e5fa7f0e46a604
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:44 2025 +0200

    I18n: Update translation lv (51%).
    
    538 translated messages, 505 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0cd3de0c040f191bb1f98770b57fe79dbb2c5711
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:44 2025 +0200

    I18n: Update translation kk (99%).
    
    1034 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1d26ed2da0ff7503848fdcda1ad0df10138886f8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:44 2025 +0200

    I18n: Update translation ka (75%).
    
    787 translated messages, 256 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 658d4f3d5b278dbece4fec5c7175133385c1411a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:43 2025 +0200

    I18n: Update translation ja (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ff7261041a5c0e50843bff6a724788d5c43c2150
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:43 2025 +0200

    I18n: Update translation is (66%).
    
    693 translated messages, 350 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 638e5d67e6defa7906f69e38e3a7536b2a1fd3ab
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:43 2025 +0200

    I18n: Update translation ie (90%).
    
    942 translated messages, 101 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fbf331bf47212543e4dd78589e0abf2242b288ea
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:43 2025 +0200

    I18n: Update translation id (91%).
    
    958 translated messages, 85 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6960ed4fd7a8086e3257a6013a84266b2783f8c0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:43 2025 +0200

    I18n: Update translation hye (66%).
    
    691 translated messages, 352 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6095ef9eef7b72370347682af39e1103a8fdd22c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:43 2025 +0200

    I18n: Update translation hy_AM (68%).
    
    718 translated messages, 325 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aa1581d4c1316f1c7950a167c72d012ff47b791d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:43 2025 +0200

    I18n: Update translation hy (63%).
    
    658 translated messages, 385 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d11878e387cef68646075fadc183b054b20504a4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:42 2025 +0200

    I18n: Update translation hu (99%).
    
    1038 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f83d81e21e5b8f8dd85179412b59ac377aa059f3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:42 2025 +0200

    I18n: Update translation gl (99%).
    
    1041 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 709ab68c0b949392eb756c53068e96abe016f0e0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:42 2025 +0200

    I18n: Update translation fr (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 79d7b68e7c59fe45fe8bd890341604caef4417b1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:42 2025 +0200

    I18n: Update translation fi (92%).
    
    960 translated messages, 83 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3d516a28162750c7a4ac14be1cc3d3e14315af36
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:42 2025 +0200

    I18n: Update translation fa_IR (57%).
    
    604 translated messages, 439 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7245b9e816f4c9f4d30ae0da3c4e4b8bded64830
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:41 2025 +0200

    I18n: Update translation eu (82%).
    
    863 translated messages, 180 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f4f4e6b1def6c982b546ae6495ee71a195c0a119
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:41 2025 +0200

    I18n: Update translation et (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b829743b260e3136680db690aaab2ba43034f07b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:41 2025 +0200

    I18n: Update translation es (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 81efba015321a6bd14ecc51a0dc1952c23db8f49
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:41 2025 +0200

    I18n: Update translation eo (52%).
    
    548 translated messages, 495 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c64d8d181cba438341751a2a6d60a05cb1bc20e8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:41 2025 +0200

    I18n: Update translation en_GB (99%).
    
    1041 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 20566bb55c6e926a2a4bca8bb82aa4b3ba10f87c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:41 2025 +0200

    I18n: Update translation en_AU (64%).
    
    669 translated messages, 374 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5b0a0e64238ce0d4c55e128025728b769215abe7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:41 2025 +0200

    I18n: Update translation el (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 59d24e792ad7b561d74ac218e2123e90704f38af
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:40 2025 +0200

    I18n: Update translation de (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e9c35682e4903e87f64bf8bd85b661687b3fc540
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:40 2025 +0200

    I18n: Update translation da (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2f484d76c8753ff9e74f687cf1d13e40763f7c0a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:40 2025 +0200

    I18n: Update translation cs (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ac9145684dacf0add3cba565b772598ac01d23b7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:40 2025 +0200

    I18n: Update translation ca (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4d40c08571313012c39bc33337498c4ec1e09ab6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:40 2025 +0200

    I18n: Update translation bn (52%).
    
    544 translated messages, 499 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3c6cdff2a7e656dca58e2146a857b84496203630
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:40 2025 +0200

    I18n: Update translation bg (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d2e3b6a625423c64381820b665773c520f0fa4d4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:40 2025 +0200

    I18n: Update translation be (73%).
    
    762 translated messages, 281 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3df1ba7e702a1eb4b13bb08bc94fdd17ac613ed5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:39 2025 +0200

    I18n: Update translation ast (96%).
    
    1009 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a396508db6f186f2f89bad49e52b0d6d94f6171d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:39 2025 +0200

    I18n: Update translation ar (80%).
    
    836 translated messages, 207 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 622c5a5ce9238035663a5b46f7a2d456c9ea011b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 00:52:29 2025 +0200

    I18n: Update translation pl (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4f67ef0e0bd00f6d80f42a824eef03f330496be1
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Aug 2 22:18:22 2025 +0200

    Don't use variables for strings in ngettext (#1683)
    
    (cherry picked from commit 61b48cc4cca38830b2674c21d1a67356452b5211)

commit 6bad08ff545b61c750886468f91ba7c6f65bd306
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 23 12:53:18 2025 +0200

    I18n: Update translation pl (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6b0c1b340ad9f5c1f8197a6c5377545f066a33e7
Author: alt coin <altcoin@ctemplar.com>
Date:   Thu Sep 18 13:33:44 2025 +0000

    Fix 'MOUNTED' state on file reload when unmounted
    
    Regression was introduced in e653de01
    
    MR xfce/thunar!703
    
    (cherry picked from commit 265a5a1855499838f74470bbf26a592d275b93ab)

commit 90fe7e1bc69b1977d17946c104bc08c897494a41
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 17 12:54:14 2025 +0200

    I18n: Update translation el (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3187e12acedad465c3d3e1acebaf05d09ed8aa0b
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Sep 14 21:43:49 2025 +0200

    Back to development

commit 24e08305fdbb9af6f92723ef96a24cc15882f2a8
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Sep 14 21:37:23 2025 +0200

    Updates for release

commit 8fd63243c229c77d2c23fb1587ceeee553330f21
Author: alt coin <altcoin@ctemplar.com>
Date:   Mon Sep 8 05:05:22 2025 +0000

    Update shortcut model asynchronously (#1022)
    
    This prevents possible freezes when disconnection from network shares
    
    MR xfce/thunar!697

commit e56f2219dcda289002a1d638089512cce9305396
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 6 00:55:22 2025 +0200

    I18n: Update translation el (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5884731a561196652affd6ef96ad94e774d6f286
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 26 12:46:53 2025 +0200

    I18n: Update translation el (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f144eba54b8f669a5cfe1633ee33b48ba6c6ef7d
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 24 12:48:39 2025 +0200

    I18n: Update translation oc (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bb1e2cf260154cb4516d8fab18a484c5be5c5dba
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 24 00:47:02 2025 +0200

    I18n: Update translation oc (99%).
    
    1034 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e458b28411c3d86e50c5706d6ed04e699fb5d780
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 22 12:46:52 2025 +0200

    I18n: Update translation oc (97%).
    
    1013 translated messages, 30 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit be22e50b118c0da1521b040d206cbb68c4771eec
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 19 00:46:54 2025 +0200

    I18n: Update translation oc (95%).
    
    1001 translated messages, 42 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ca1b8bdd986bd907849d758345669ec2bae7e973
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 12 00:46:57 2025 +0200

    I18n: Update translation fi (92%).
    
    962 translated messages, 81 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4d50eaeb1d21e933d9534598d4f15d03c6186770
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 11 00:46:59 2025 +0200

    I18n: Update translation oc (95%).
    
    999 translated messages, 44 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f7548a3723930a9fc72b1913a7dda42a1351fcb1
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 9 00:46:57 2025 +0200

    I18n: Update translation oc (95%).
    
    998 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d62dff50408b391bf78a9a44bd1b6e50cc0f5570
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 8 12:47:23 2025 +0200

    I18n: Update translation oc (94%).
    
    984 translated messages, 59 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eed35409ce77646da9caf763e10d2e2caed1712c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 8 00:46:49 2025 +0200

    I18n: Update translation oc (93%).
    
    980 translated messages, 63 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d5248c5504436ef502395814d309d2fdee9b9c47
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 7 00:46:53 2025 +0200

    I18n: Update translation oc (93%).
    
    978 translated messages, 65 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bf0e214d285c3f326bcf489b5502d3d3f3ee4acd
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 5 00:47:06 2025 +0200

    I18n: Update translation oc (93%).
    
    970 translated messages, 73 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f45da0129df4773de632cce6447a3866411efa8c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 4 12:47:12 2025 +0200

    I18n: Update translation oc (92%).
    
    965 translated messages, 78 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0e0de513383a7762d5ebf3a4541b18c5323572f8
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 3 00:46:48 2025 +0200

    I18n: Update translation pl (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 366b48dc1b24a11f365548408fc595228c06061f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 1 12:47:21 2025 +0200

    I18n: Update translation en_GB (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e533c1050ffd2216150405ff7b621e117305badd
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 31 00:47:17 2025 +0200

    I18n: Update translation zh_CN (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit df06fa958fb862e00baac738747cc963eae43ee4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 31 00:47:16 2025 +0200

    I18n: Update translation pl (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 19dd78aedfb6c7e8bc8d8d88281ea3db188c9a51
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 25 12:47:28 2025 +0200

    I18n: Update translation el (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f898796bab91afce62e2df3e709b409db52598c3
Author: Błażej Szczygieł <mumei6102@gmail.com>
Date:   Tue Jul 22 22:42:27 2025 +0200

    Clear selection before updating selection (#1672)
    
    Fixes #1672
    MR xfce/thunar!687
    
    (cherry picked from commit 88ca881395fc6744307cbab2497e465013965bd7)

commit 99f237e4ccedc0a2a81258e79dff557675c84e01
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 19 12:46:51 2025 +0200

    I18n: Update translation pl (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 64e61c1676eaedd15017f860a08751a3111eddf7
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 19 00:47:10 2025 +0200

    I18n: Update translation pl (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 76da5f0dc7c42a369bc720f46fa0330c57155b3e
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Jul 18 17:39:20 2025 +0200

    Back to development

commit 1574c8992d07e5977b4c2f0512e1b05707cd9049
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Jul 18 17:33:35 2025 +0200

    Updates for release

commit 9c914728bdcf3d2522e7a0f6a76441cb45f0809f
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Jun 30 23:00:11 2025 +0200

    Improve file add/remove checks for ThunarFolder (#1649)
    
    - Do not allow idle-add ThunarFiles to ThunarFolder if they are already present
    - Do not allow to idle-remove ThunarFiles of a ThunarFolder if the folder does not have the file.
    
    Fixes #1613
    Fixes #1649
    Fixes #1650
    
    (cherry picked from commit 09d499d30414b4b0021a8f4e5cd9b07d37af2d61)

commit 17334c153e2566dc9a8bfa23679e69b419a4100e
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Jun 28 09:25:43 2025 +0200

    Properly update view after hidden file rename
    
    Fixes a regression which was introduced with 50f0b5a8
    
    (cherry picked from commit b586c7eaaffe7b5c63ab3d1a2d7dfda0bf774a60)

commit 342cab36ed6cce7f17895faf85d66b0d6c185915
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Jun 27 12:06:58 2025 +0200

    Always reload ThunarFiles on change notice (#1650)
    
    Not only when the ThunarFile is known to the ThunarFolder
    
    (cherry picked from commit 6c8124969b2e2853077e9d9924eab1a0abe98328)

commit 34e563e89f82d58d09baeabc521646b91ea65cde
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Jun 27 12:05:06 2025 +0200

    Directly notify after file reload (#1650)
    
    And only throttle consecutive reload calls
    
    (cherry picked from commit 58e9f5af2edbc15b4e32183c73dae1c629ba305b)

commit a4ba14fd591d1f00306f2586c08dfc537211b653
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 14 12:46:46 2025 +0200

    I18n: Update translation ar (80%).
    
    838 translated messages, 205 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 76a783b851d0988f7de65ffee9fe3cb18689501f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 14 00:47:11 2025 +0200

    I18n: Update translation ar (80%).
    
    838 translated messages, 205 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cf949f048381efc42887f9ff5a14dc53399385fe
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Sun Jul 13 16:42:11 2025 +0200

    Set initial state of "Restore" button (#1663)
    
    (cherry picked from commit a8be97314dd22e8204b88812e76819ec4a07b139)

commit eddf1709d49369d9b035677cee4bb6a7c82b26fa
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 13 00:47:17 2025 +0200

    I18n: Update translation vi (99%).
    
    1040 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 24f99daa1a52890f5291d453bedb8b2540a19e7b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 12 12:46:42 2025 +0200

    I18n: Update translation vi (99%).
    
    1035 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d5f3012e2e4a61edd400de9bbb735c2ac817ca67
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 12 00:47:04 2025 +0200

    I18n: Update translation pl (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 09e1ac04d7374093d039bd109cb5f4df0e0cabf7
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jul 8 08:28:47 2025 +0200

    file: Fix quoting when running shell scripts in a terminal
    
    Fixes: #1661
    (cherry picked from commit abecf50c33cf7d6ca215ce5374a51aceb662c564)
    Resolved conflict: xfce-open --> exo-open

commit f81cbb2d176cce95b903f3d74e2eb56b0ea8b5bf
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Sun Jul 6 15:03:02 2025 -0400

    Avoid use-after-free in rename dialog when file is changed underneath
    
    Fixes #1639
    
    (cherry picked from commit b089105f236dff80ff51637cc9c1340a60deeba7)

commit 1989647bfe0f6ae68f7ce87f6c9adf3d07cf4700
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 3 12:46:50 2025 +0200

